Sophie

Sophie

distrib > Mandriva > 2009.1 > x86_64 > media > main-testing > by-pkgid > 8f13ae227f6aee43aad0a9123dda7076 > deps

openoffice.org-help-nb-3.1.1-0.2mdv2009.1.x86_64.rpm

Dependencies

Provides

Requires

Obsoletes